a {  color: #FF0000; text-decoration: none}
a:hover {  color: #FFAA00; text-decoration: underline}
p {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; text-decoration: none; text-indent: 29px}
td {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; text-decoration: none;}
input {  border:1 solid #888888; font-size:12px; background-color:#f7f7f7}
textarea {  border:1 solid #888888; font-size:12px; background-color:#f7f7f7}
select {  border:1 solid #888888; font-size:12px; background-color:#f7f7f7}
